<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'it', version '4.2'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability_hide'] = 'Nascondi nella pagina home del corso';
$string['availability_hide_help'] = 'Non disponibile agli studenti.';
$string['availability_show'] = 'Visualizza nella pagina home del corso';
$string['availability_show_help'] = 'Disponibile agli studenti (nel rispetto delle condizioni di accesso eventualmente impostate).';
$string['availability_stealth'] = 'Rendi disponibile ma non visibile nella pagina home del corso';
$string['availability_stealth_help'] = 'Disponibile per gli studenti se verrà fornito un link. Le attività continueranno a essere visualizzate nel registro delle valutazioni e in altri report.';
$string['bulkcancel'] = 'Chiudi modifica in mssa';
$string['bulkedit'] = 'Modifica in massa';
$string['bulkeditingcourse'] = 'Modifica corso in massa: {$a}';
$string['bulkselection'] = '{$a} selezionati';
$string['bulkselection_plural'] = '{$a} selezionati';
$string['cm_delete_feedback'] = '{$a->name} è stata eliminata.';
$string['cm_delete_feedback_batch'] = 'Le attività selezionate ({$a->count}) sono state eliminate.';
$string['cm_duplicate_feedback'] = '{$a->name} è stata duplicata.';
$string['cm_duplicate_feedback_batch'] = 'Le attività selezionate ({$a->count}) sono state duplicate.';
$string['cm_hide_feedback'] = '{$a->name} è stata nascosta.';
$string['cm_hide_feedback_batch'] = 'Le attività selezionate ({$a->count}) sono state nascoste.';
$string['cm_moveleft_feedback'] = '{$a->name} è stata spostata a sinistra.';
$string['cm_moveright_feedback'] = '{$a->name} è stata spostata a destra.';
$string['cm_show_feedback'] = '{$a->name} è stata resa visibile.';
$string['cm_show_feedback_batch'] = 'Le attività selezionate ({$a->count}) sono state rese visibili.';
$string['cm_stealth_feedback'] = '{$a->name} è ora disponibile ma non visibile nella pagina home del corso.';
$string['cm_stealth_feedback_batch'] = 'Le {$a->count} attività selezionate sono ora disponibili ma non visualizzate nella pagina del corso.';
$string['cmavailability'] = 'Disponibilità attività';
$string['cmdelete_info'] = 'Sarà eliminato {$a->name} assieme a tutti i dati che contiene';
$string['cmdelete_title'] = 'Eliminare l’attività?';
$string['cmmove_info'] = 'Sposta {$a} dopo';
$string['cmmove_title'] = 'Sposta attività';
$string['cmsdelete'] = 'Elimina attività';
$string['cmsdelete_info'] = 'Saranno eliminate {$a->count} attività e tutti i dati associati.';
$string['cmsdelete_title'] = 'Eliminare le attività selezinate?';
$string['cmsduplicate'] = 'Duplica attiivtà';
$string['cmsmove'] = 'Sposta attività';
$string['cmsmove_info'] = 'Sposta {$a} attività dopo';
$string['cmsmove_title'] = 'Sposta le attività selezioante';
$string['courseindex'] = 'Indice del corso';
$string['nobulkaction'] = 'Non ci sono disponibili azioni in massa';
$string['preference:coursesectionspreferences'] = 'Preferenze utente della sezione per il corso {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Preferenza utente per la sezione, ad esempio compressa o espansa.';
$string['section_delete_feedback'] = 'La sezione {$a->name} del corso è stata eliminata.';
$string['section_delete_feedback_batch'] = 'Le sezioni selezionate ({$a->count}) sono state eliminate.';
$string['section_hide_feedback'] = 'La sezione {$a->name} del corso è stata nascosta.';
$string['section_hide_feedback_batch'] = 'Le sezioni selezionate ({$a->count}) sono state nascoste.';
$string['section_show_feedback'] = 'La sezione {$a->name} del corso è stata resa visibile.';
$string['section_show_feedback_batch'] = 'Le sezioni selezionate ({$a->count}) sono state rese visibili.';
$string['sectionavailability_title'] = 'Disponibilità sezione';
$string['sectiondelete_info'] = 'Sarà eliminata {$a->name} e tutte le attività che contiene.';
$string['sectiondelete_title'] = 'Eliminare la sezione?';
$string['sectionmove_info'] = 'Sposta {$a} dopo';
$string['sectionmove_title'] = 'Sposta sezione';
$string['sectionsavailability'] = 'Disponibilità sezioni';
$string['sectionsavailability_title'] = 'Disponibilità sezioni';
$string['sectionsdelete'] = 'Elimina sezioni';
$string['sectionsdelete_info'] = 'Saranno eliminate {$a->count} sezioni e tutte le attività che contengono.';
$string['sectionsdelete_title'] = 'Eliminare le sezioni selezionate?';
$string['sectionsmove'] = 'Sposta sezioni';
$string['sectionsmove_info'] = 'Sposta {$a} sezioni dopo';
$string['sectionsmove_title'] = 'Sposta le sezioni selezioante';
$string['selectcm'] = 'Seleziona attività {$a}';
$string['selectsection'] = 'Seleziona sezione {$a}';
