<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'it', version '4.2'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Numero medio di partecipanti attivi di recente ({$a})';
$string['activeusersnumber'] = 'Numero di utenti attivi di recente ({$a})';
$string['analyticsactions'] = 'Numero di azioni eseguite sui pronostici generati ({$a})';
$string['analyticsactionsnotuseful'] = 'Numero di azioni che indicano il pronostico come non utile ({$a})';
$string['analyticsenabledmodels'] = 'Numero di modelli dei pronostici abilitati {$a})';
$string['analyticspredictions'] = 'Numero di pronostici generati ({$a})';
$string['audience'] = 'Destinatari';
$string['audience_help'] = 'I destinatari per i quali è pensato il corso.';
$string['audienceadmins'] = 'Amministratori Moodle';
$string['audienceeducators'] = 'Formatori';
$string['audiencestudents'] = 'Studenti';
$string['badgesnumber'] = 'Numero di badge ({$a})';
$string['communityremoved'] = 'Quel link al corso è stato rimosso dal tuo elenco';
$string['confirmregistration'] = 'Conferma registrazione';
$string['coursename'] = 'Titolo';
$string['coursepublished'] = 'Il corso è stato condiviso su \'{$a}\'.';
$string['courseshortname'] = 'Titolo abbreviato';
$string['courseshortname_help'] = 'Inserisci il titolo abbreviato del corso. Non occorre che sia univoco.';
$string['coursesnodates'] = 'Numero di corsi senza data di fine impostata ({$a})';
$string['coursesnumber'] = 'Numero di corsi ({$a})';
$string['dbtype'] = 'Tipo di database ({$a})';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'È possibile inserire l\'URL della demo del tuo corso. Di default verrà utilizzata l\'URL del corso. L\'URL demo viene visualizzato come link nei risultati della ricerca.';
$string['downloadable'] = 'Scaricabile';
$string['educationallevel'] = 'Livello formativo';
$string['educationallevel_help'] = 'Il livello di formazione del corso.';
$string['edulevelassociation'] = 'Associazione';
$string['edulevelcorporate'] = 'Corporate';
$string['edulevelgovernment'] = 'Settore pubblico';
$string['edulevelother'] = 'Altro';
$string['edulevelprimary'] = 'Scuola primaria';
$string['edulevelsecondary'] = 'Scuola secondaria';
$string['eduleveltertiary'] = 'Scuola superiore';
$string['emailalert'] = 'Notifiche email';
$string['emailalert_help'] = 'Riceverai dall\'amministratore dell\'hub email riguardanti informazioni sulla sicurezza ed altr notizie importanti.';
$string['enrollable'] = 'Iscrizione consentita';
$string['errorcoursewronglypublished'] = 'Moodle.net a restituito un errore durante la pubblicazione. Per favore riprova più tardi.';
$string['errorotherhubsnotsupported'] = 'Questa pagina non può essere più utilizzata per la registrazione su siti personalizzati.';
$string['errorregistrationupdate'] = 'Si è verificato un errore durante l\'aggiornamento della registrazione ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Il token di registrazione del sito è stato resettato, è ora possibile registrare nuovamente il sito.';
$string['geolocation'] = 'Locazione geografica';
$string['geolocation_help'] = 'In futuro sarà possibile fornire ricerche geografiche. Se lo desideri puoi indicare l\'ubicazione geografica del tuo corso in latitudine/longitudine. (ad esempio -31.947884,115.871285). Per trovare questi valore puoi usare Google Maps.';
$string['imageurl'] = 'URL immagine';
$string['imageurl_help'] = 'L\'immagine verrà visualizzata nell\'hub. Deve essere sempre disponibile all\'hub e deve avere una dimensione massima di {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Numero di badge conferiti: ({$a})';
$string['language'] = 'Lingua';
$string['language_help'] = 'La lingua di questo corso';
$string['lasttimechecked'] = 'Data controllo più recente';
$string['licence'] = 'Licenza';
$string['licence_help'] = 'Seleziona il tipo di licenza con la quale intendi distribuire i tuoi corsi.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL del logo';
$string['mobilenotificationsenabled'] = 'Notifiche mobile abilitate ({$a})';
$string['mobileservicesenabled'] = 'Servizi mobile abilitati ({$a})';
$string['modulenumberaverage'] = 'Numero medio di moduli nei corsi ({$a})';
$string['mustselectsubject'] = 'Devi scegliere un argomento';
$string['name'] = 'Nome';
$string['name_help'] = 'Il nome apparirà nell\'elenco dei corsi';
$string['neverchecked'] = 'Mai controllato';
$string['next'] = 'Successivo';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Il sito non è registrato nell\'hub, non è possibile verificarne lo stato.';
$string['nohubselected'] = 'Nessun hub selezionato';
$string['none'] = 'Nessuno';
$string['operation'] = 'Azioni';
$string['participantnumberaverage'] = 'Numero medio di partecipanti ({$a})';
$string['policyagreed'] = 'Accordo sulla privacy';
$string['policyagreeddesc'] = 'Acconsento al trattamento in base all\'<a href="{$a}" target="_blank">Accordo sulla privacy</a>';
$string['postaladdress'] = 'Indirizzo postale';
$string['postaladdress_help'] = 'L\'indirizzo postale del sito o dell\'organizzazione che lo gestisce';
$string['postsnumber'] = 'Numero di interventi ({$a})';
$string['previousregistrationdeleted'] = 'La precedente registrazione è stata eliminata da {$a}. Puoi ricominciare il processo di registrazione. Grazie.';
$string['primaryauthtype'] = 'Tipo di autenticazione primaria ({$a})';
$string['questionsnumber'] = 'Numero di domande ({$a})';
$string['registeredactiveuserdevices'] = 'Numero di utenti attivi con dispositivi mobili registrati in grado di ricevere notifiche ({$a})';
$string['registeredcourses'] = 'Corsi registrati';
$string['registeredsites'] = 'Siti registrati';
$string['registereduserdevices'] = 'Numero di utenti con dispositivi mobili registrati ({$a})';
$string['registerwithmoodleorg'] = 'Registra il sito';
$string['registerwithmoodleorgcomplete'] = 'Completa la registrazione del sito';
$string['registerwithmoodleorginfo'] = 'Registrando il sito sarà possibile ricevere informazioni utili su Moodle, in particolare sarà possibile:

* ricevere notifiche sui nuovi rilasci di Moodle, avvisi di sicurezza e altre novità importanti
* attivare le notifiche push nella mobile app
* contribuire alle statistiche sulla comunità internazionale degli utilizzatori di Moodle, aiutando a migliorarla
* facoltativamente, pubblicare il sito nell\'elenco dei siti Moodle';
$string['registerwithmoodleorginfoapp'] = 'Informazioni sulla Moodle App';
$string['registerwithmoodleorginfosites'] = 'Altri siti della mia nazione';
$string['registerwithmoodleorginfostats'] = 'Statische Moodle';
$string['registerwithmoodleorgremove'] = 'Rimuovendo la registrazione, non sarà più possibile ricevere avvisi di sicurezza e altre novità importanti. Inoltre, gli utenti non riceveranno più le notifiche push sulla app mobile. Potrai registrare di nuovo il sito in seguito. Sei sicuro di continuare?';
$string['registerwithmoodleorgupdate'] = 'Aggiorna la registrazione del sito';
$string['registrationconfirmed'] = 'Conferma della registrazione del sito';
$string['registrationconfirmedon'] = 'Grazie per aver registrato il sito. Le informazioni sulla registrazione saranno mantenute aggiornate dalla elaborazione pianificata \'registrazione del sito\'.';
$string['registrationinfo'] = 'Informazioni di registrazione';
$string['renewregistration'] = 'Rinnova la registrazione';
$string['resourcesnumber'] = 'Numero di risorse ({$a})';
$string['restartregistration'] = 'Riavvia la registrazione';
$string['roleassignmentsnumber'] = 'Numero di assegnazioni di ruolo ({$a})';
$string['search'] = 'Cerca';
$string['sendfollowinginfo'] = 'Altre informazioni';
$string['sendfollowinginfo_help'] = 'Le seguenti informazioni verranno inviate a Moodle ogni volta che la registrazione del sito verrà aggiornata (per impostazione predefinita ogni settimana, quando viene eseguita l\'attività pianificata "Registrazione del sito"). Le informazioni contribuiscono solo alle statistiche generali e non saranno rese pubbliche su nessun elenco di siti. Inoltre, viene registrata la versione e la release di Moodle  tramite il controllo settimanale automatizzato del collegamento al sito.';
$string['sendingsize'] = 'Attendere, caricamento del file in corso ({$a->total}Mb)...';
$string['sent'] = '...completato';
$string['siteadmin'] = 'Amministratore';
$string['siteadmin_help'] = 'Il nome completo dell\'amministratore del sito';
$string['sitecommnews'] = 'Newsletter Moodle';
$string['sitecommnews_help'] = 'È possibile sottoscrivere la newsletter Moodle. Si può cancellare la sottoscrizione in qualsiasi momento.';
$string['sitecommnewsno'] = 'No, non desidero ricevere email';
$string['sitecommnewsyes'] = 'Si, desidero ricevere la newsletter Moodle';
$string['sitecountry'] = 'Nazione';
$string['sitecountry_help'] = 'La nazionalità dove si trova l\'organizzazione o l\'istituzione';
$string['sitedesc'] = 'Descrizione';
$string['sitedesc_help'] = 'Informazioni sul come utilizzi Moodle';
$string['siteemail'] = 'Indirizzo email dell\'amministratore';
$string['siteemail_help'] = 'Devi fornire un indirizzo email per consentire all\'amministratore di contattarti in caso di necessità. L\'indirizzo non sarà usato per altri fini se non quelli da te autorizzati sotto. Si consiglia di usare un indirizzo email appartenente ad una posizione (ad esempio: sitemanager@example.com) piuttosto che appartenente ad una persona.';
$string['sitegeolocation'] = 'Coordinate';
$string['sitegeolocation_help'] = 'È possibile che in futuro l\'hub fornisca le coordinate geografiche dei siti. Se desideri indicare le tue coordinate, utilizza i valori di latitudine/longitudine (ad esempio -31.947884,115.871285). Google Maps può aiutarti a trovare le tue coordinate.';
$string['sitelang'] = 'Lingua';
$string['sitelang_help'] = 'La lingua utilizzata nel tuo sito Moodle.';
$string['sitename'] = 'Nome';
$string['sitename_help'] = 'Il nome del sito. Comparirà nell\'elenco di siti solo se l\'hub lo consente.';
$string['sitephone'] = 'Telefono';
$string['sitephone_help'] = 'Il numero telefonico non sarà pubblicato. Solo gli amministratori dell\'hub potranno vederlo.';
$string['siteprivacy'] = 'Privacy';
$string['siteprivacy_help'] = 'È possibile scegliere se il sito apparirà nell\'elenco pubblico dei siti con o senza il link.';
$string['siteprivacylinked'] = 'Pubblica il nome del sito con un collegamento';
$string['siteprivacynotpublished'] = 'Non pubblicare questo sito';
$string['siteprivacypublished'] = 'Pubblica solo il nome del sito';
$string['siteregistrationcontact'] = 'Visualizza modulo di contatto';
$string['siteregistrationcontact_help'] = 'È possibile i consentire ad altre persone (autenticate tramite account) di contattarti tramite un form presente nel sito della comunità di Moodle. Tali persone non potranno mai visualizzare il tuo indirizzo email.';
$string['siteregistrationemail'] = 'Notifiche sui nuovi rilasci di Moodle, avvisi di sicurezza e altre novità importanti';
$string['siteregistrationemail_help'] = 'È possibile sottoscrivere una mailing list a basso volume sui nuovi rilasci di Moodle, avvisi di sicurezza e altre novità importanti. Si può cancellare la sottoscrizione in qualsiasi momento.';
$string['siteregistrationupdated'] = 'La registrazione del sito è stata aggiornata';
$string['siterelease'] = 'Release di Moodle';
$string['siterelease_help'] = 'Il numero di release di Moodle installata in questo sito.';
$string['sitereleasenum'] = 'Release di Moodle ({$a})';
$string['sitetheme'] = 'Tema del sito ({$a})';
$string['siteurl'] = 'URL del sito';
$string['siteurl_help'] = 'L\'URL del sito. Se l\'impostazione di privacy  consente ad altri di vedere l\'URL, allora sarà utilizzata.';
$string['siteversion'] = 'Versione di Moodle';
$string['siteversion_help'] = 'La versione di Moodle installata in questo sito.';
$string['skipregistration'] = 'Salta';
$string['subject'] = 'Argomento';
$string['subject_help'] = 'L\'argomento principale trattato dal corso';
$string['type'] = 'Condiviso';
$string['unregister'] = 'Rimuovi registrazione';
$string['unregistrationerror'] = 'Si è verificato un errore durante la rimozione della registrazione del sito: {$a}';
$string['update'] = 'Aggiorna';
$string['updatesiteregistration'] = 'Aggiorna la registrazione';
$string['urlalreadyregistered'] = 'Il sito sembra sia già registrato, il che significa che qualcosa è andato storto. Per favore contatta l\'amministratore il quale potrà resettare la registrazione e consentire di provare di nuovo.';
$string['usedifferentemail'] = 'Usa mail alternativa';
$string['usersnumber'] = 'Numero di utenti ({$a})';
$string['wrongtoken'] = 'La registrazione non è andata a buon fine per motivi sconosciuti (la rete?) Per favore riprova.';
