<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'it', version '4.2'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Aggiungi traccia didascalie';
$string['addchapterstrack'] = 'Aggiungi traccia capitoli';
$string['adddescriptionstrack'] = 'Aggiungi traccia descrizione';
$string['addmetadatatrack'] = 'Aggiungi traccia metadati';
$string['addsource'] = 'Aggiungi sorgente alternativa';
$string['addsource_help'] = 'Si raccomanda di inserire sorgenti alternative dei media poiché i browser desktop e mobile supportano formati di file diversi.';
$string['addsubtitlestrack'] = 'Aggiungi traccia sottotitoli';
$string['advancedsettings'] = 'Impostazioni avanzate';
$string['alignment'] = 'Allineamento';
$string['alignment_bottom'] = 'In basso';
$string['alignment_left'] = 'A sinistra';
$string['alignment_middle'] = 'Al centro';
$string['alignment_right'] = 'A destra';
$string['alignment_top'] = 'In alto';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'URL sorgente audio';
$string['autoplay'] = 'Riproduci automaticamente';
$string['browserepositories'] = 'Sfoglia repository...';
$string['captions'] = 'Didascalie';
$string['captions_help'] = 'I sottotitoli possono essere utilizzati per descrivere tutto ciò che accade nella traccia, compresi i suoni non verbali come lo squillo del telefono.';
$string['captionssourcelabel'] = 'URL traccia didascalie';
$string['chapters'] = 'Capitoli';
$string['chapters_help'] = 'È possibile inserire i titoli dei capitoli per facilitare la navigazione della risorsa multimediale.';
$string['chapterssourcelabel'] = 'URL traccia capitoli';
$string['constrain'] = 'Dimensionamento automatico';
$string['controls'] = 'Visualizza controlli';
$string['createmedia'] = 'Inserisci media';
$string['default'] = 'Default';
$string['deleteselected'] = 'Elimina file selezionati';
$string['descriptions'] = 'Descrizioni';
$string['descriptions_help'] = 'Le descrizioni audio possono essere utilizzate per fornire una narrazione che spieghi dettagli visivi non evidenti dal solo audio.';
$string['descriptionssourcelabel'] = 'URL traccia descrizioni';
$string['displayoptions'] = 'Opzioni di visualizzazione';
$string['enteralt'] = 'Descrizione dell\'immagine utile a coloro che non possono vederla';
$string['entername'] = 'Nome';
$string['entersource'] = 'URL sorgente';
$string['entertitle'] = 'Titolo';
$string['enterurl'] = 'URL';
$string['filemanager'] = 'Gestione file';
$string['hasmissingfiles'] = 'Attenzione! I seguenti file a cui si fa riferimento nell\'area di testo sembrano mancanti:';
$string['height'] = 'Altezza';
$string['helplinktext'] = 'Aiuto per i media';
$string['imagebuttontitle'] = 'Immagine';
$string['imageproperties'] = 'Proprietà immagine';
$string['imageurlrequired'] = 'Un\'immagine deve avere un URL.';
$string['label'] = 'Etichetta';
$string['languagesavailable'] = 'Lingue disponibili';
$string['languagesinstalled'] = 'Lingue installate';
$string['link'] = 'Link';
$string['loop'] = 'Ripeti';
$string['managefiles'] = 'Gestione file';
$string['mediabuttontitle'] = 'Multimedia';
$string['mediamanagerbuttontitle'] = 'Gestione media';
$string['mediamanagerproperties'] = 'Gestione media';
$string['metadata'] = 'Metadati';
$string['metadata_help'] = 'Le tracce di metadati, destinate all\'utilizzo mediante script, possono essere utilizzate solo se il riproduttore supporta i metadati.';
$string['metadatasourcelabel'] = 'URL traccia metadati';
$string['missingfiles'] = 'File mancanti';
$string['mute'] = 'Silenziato';
$string['pluginname'] = 'Inserimento media Tiny';
$string['presentation'] = 'L\'immagine è puramente decorativa';
$string['presentationoraltrequired'] = 'Le immagini devono avere un testo descrittivo oppure si deve indicare che sono puramente decorative.';
$string['privacy:metadata'] = 'Il plugin Media per TinyMCE non memorizza dati personali.';
$string['remove'] = 'Rimuovi';
$string['saveimage'] = 'Salva immagine';
$string['size'] = 'Larghezza x altezza (in pixel)';
$string['srclang'] = 'Lingua';
$string['subtitles'] = 'Sottotitoli';
$string['subtitles_help'] = 'È possibile utilizzare i sottotitoli per fornire una trascrizione o una traduzione del dialogo.';
$string['subtitlessourcelabel'] = 'URL traccia sottotitoli';
$string['tracks'] = 'Sottotitoli e didascalie';
$string['tracks_help'] = 'I sottotitoli, le didascalie, i capitoli e le descrizioni possono essere inserite tramite un file formattato WebVTT (Web Video Text Tracks). Le etichette delle tracce saranno visualizzate nel menu di selezione a discesa. Per ciascun tipo di traccia, quella selezionato come default risulterà impostata all\'inizio del video.';
$string['unusedfilesdesc'] = 'I seguenti file incorporati non sono utilizzati dall\'area di testo:';
$string['unusedfilesheader'] = 'File inutilizzati';
$string['unusedfilesremovalnotice'] = 'I file inutilizzati saranno eliminati automaticamente quando si salvano le modifiche.';
$string['updatemedia'] = 'Aggiorna media';
$string['video'] = 'Video';
$string['videoheight'] = 'Altezza video';
$string['videosourcelabel'] = 'URL sorgente video';
$string['videowidth'] = 'Larghezza video';
$string['width'] = 'Larghezza';
