<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'it', version '4.2'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Nuova pagina';
$string['addelement'] = 'Aggiungi elemento';
$string['addelementwithname'] = 'Aggiungi elemento \'{$a}\'';
$string['after'] = 'Dopo';
$string['aissueswerecreated'] = 'Sono stati rilasciati {$a} certificati';
$string['aligncentre'] = 'Centrato';
$string['alignleft'] = 'Sinistra';
$string['alignment'] = 'Allineamento testo';
$string['alignment_help'] = 'L\'allineamento a destra calcola la posizione X e Y dell\'elemento utilizzando come origine l\'angolo in alto a destra del riquadro di testo. L\'allineamento centrato utilizza la mezzeria del riquadro mentre l\'allineamento a sinistra utilizza l\'angolo in alto a sinistra del riquadro.';
$string['alignright'] = 'Destra';
$string['allowfilters'] = 'Filtri consentiti per i contenuti PDF';
$string['allowfilters_desc'] = 'Solo i filtri selezionati (se abilitati) saranno applicati al testo contenuto nei certificati PDF.';
$string['archived'] = 'Archiviato';
$string['availableincourses'] = 'Disponibile nelle sotto categorie e nei corsi';
$string['availableincourses_help'] = 'Attivando l\'impostazione gli utenti che hanno il privilegio di rilasciare certificati potranno utilizzare il modello in tutti i corsi appartenenti alla categoria selezionata e nei corsi appartenenti ad eventuali sotto categorie. Disabilitando l\'impostazione, il modello sarà disponibile solamente agli utenti che hanno il privilegio di rilasciare certificati nella categoria selezionata.';
$string['certificate'] = 'Certificato';
$string['certificate:image'] = 'Gestione immagini dei certificati';
$string['certificate:issue'] = 'Rilasciare certificati agli utenti';
$string['certificate:manage'] = 'Gestire certificati';
$string['certificate:verify'] = 'Verificare qualsiasi certificato';
$string['certificate:viewallcertificates'] = 'Visualizzare tutti i certificati rilasciati e tutti i modelli';
$string['certificate_customfield'] = 'Campi personalizzati del certificato';
$string['certificatecopy'] = '{$a} (copia)';
$string['certificateelement'] = 'Elemento dei certificati';
$string['certificateimages'] = 'Immagini dei certificati';
$string['certificates'] = 'Certificati';
$string['certificatesettings'] = 'Impostazioni dei certificati';
$string['certificatesissues'] = 'Certificati rilasciati';
$string['certificatetemplate'] = 'Modello di certificato';
$string['certificatetemplatename'] = 'Nome del modello di certificato';
$string['certificatetemplates'] = 'Modelli di certificato';
$string['changeelementsequence'] = 'Porta avanti o indietro';
$string['code'] = 'Codice';
$string['codewithlink'] = 'Codice con collegamento';
$string['coursecategorywithlink'] = 'Categoria di corso con collegamento';
$string['createtemplate'] = 'Nuovo modello di certificato';
$string['customfield_previewvalue'] = 'Valorizzazione nell\'anteprima';
$string['customfield_previewvalue_help'] = 'La valorizzazione visualizzata nell\'anteprima del modello di certificato';
$string['customfield_visible'] = 'Visibile';
$string['customfield_visible_help'] = 'Consenti la selezione del campo sul modello di certificato';
$string['customfieldsettings'] = 'Impostazioni comuni dei campi personalizzati del certificato';
$string['deleteelement'] = 'Elimina elemento';
$string['deleteelementconfirm'] = 'Sei sicuro di eliminare l\'elemento \'{$a}\'?';
$string['deletepage'] = 'Elimina pagina';
$string['deletepageconfirm'] = 'Sei sicuro di eliminare questa pagina?';
$string['deletetemplateconfirm'] = 'Sei sicuro di eliminare il modello di certificato \'{$a}\' e tutti i dati associati? L\'azione non potrà essere annullata.';
$string['demotmpl'] = 'Modello di esempio di certificato';
$string['demotmplawardedon'] = 'Rilasciato il';
$string['demotmplawardedto'] = 'Certificato rilasciato a';
$string['demotmplbackground'] = 'Immagine di sfondo';
$string['demotmplcoursefullname'] = 'Titolo del corso';
$string['demotmpldirector'] = 'Il direttore della scuola';
$string['demotmplforcompleting'] = 'Per aver completato il corso';
$string['demotmplissueddate'] = 'Data di rilascio';
$string['demotmplqrcode'] = 'QR code';
$string['demotmplsignature'] = 'Firma';
$string['demotmplusername'] = 'Nome dell\'utente';
$string['do_not_show'] = 'Non visualizzare';
$string['duplicate'] = 'Duplica';
$string['duplicatetemplateconfirm'] = 'Sei sicuro di duplicare il modello \'{$a}\'?';
$string['editcertificate'] = 'Modifica il modello \'{$a}\'';
$string['editelement'] = 'Modifica \'{$a}\'';
$string['editelementname'] = 'Modifica nome dell\'elemento';
$string['editpage'] = 'Modifica pagina {$a}';
$string['edittemplatename'] = 'Modifica nome del modello';
$string['elementname'] = 'Nome dell\'elemento';
$string['elementname_help'] = 'Il nome che identifica l\'elemento quando si modifica un certificato. Il nome dell\'elemento non verrà visualizzato nel PDF.';
$string['elementwidth'] = 'Larghezza';
$string['elementwidth_help'] = 'La larghezza dell\'elemento. 0 significa che non ci sono valori limite.';
$string['entitycertificate'] = 'Certificato';
$string['entitycertificateissue'] = 'Certificato rilasciato';
$string['eventcertificateissued'] = 'Rilascio di certificato';
$string['eventcertificateregenerated'] = 'Riemissione certificato';
$string['eventcertificaterevoked'] = 'Revoca di certificato';
$string['eventcertificateverified'] = 'Verifica di certificato';
$string['eventtemplatecreated'] = 'Creazione modello';
$string['eventtemplatedeleted'] = 'Eliminazione modello';
$string['eventtemplateupdated'] = 'Aggiornamento modello';
$string['expired'] = 'Scaduto';
$string['expiredcertificate'] = 'Il certificato è scaduto';
$string['expirydate'] = 'Data di scadenza';
$string['expirydatetype'] = 'Tipo di data di scadenza';
$string['font'] = 'Carattere';
$string['font_help'] = 'Il carattere utilizzato per generare l\'elemento';
$string['fontcolour'] = 'Colore';
$string['fontcolour_help'] = 'Il colore del carattere';
$string['fontsize'] = 'Dimensione';
$string['fontsize_help'] = 'La dimensione del carattere in punti.';
$string['hideshow'] = 'Nascondi/visualizza';
$string['invalidcolour'] = 'E\' stato selezionato un colore non valido. Per favore selezionare il nome di un colore oppure utilizzare un valore esadecimale a tre o 6 caratteri,';
$string['invalidelementwidth'] = 'Per favore inserire un numero positivo';
$string['invalidheight'] = 'L\'altezza deve essere un numero valido maggiore di 0.';
$string['invalidmargin'] = 'Il margine deve essere un numero valido maggiore di 0.';
$string['invalidposition'] = 'Per favore inserire un numero positivo per la posizione {$a}.';
$string['invalidwidth'] = 'La larghezza deve essere un numero valido maggiore di 0.';
$string['issuecertificates'] = 'Rilascia certificati';
$string['issuedcertificates'] = 'Certificati rilasciati';
$string['issueddate'] = 'Data di rilascio';
$string['issuelang'] = 'Rilascia il certificato nella lingua dell\'utente';
$string['issuelangdesc'] = 'Nei siti multi-lingua, quando la lingua dell\'utente è diversa da quella del sito, il certificato sarà generato nella lingua dell\'utente. In caso contrario tutti i certificati saranno generati nella lingua del sito.';
$string['issuenewcertificate'] = 'Rilascia certificati con questo modello';
$string['issuenotallowed'] = 'Non sei autorizzato a rilasciare certificati che usano questo modello';
$string['issueormangenotallowed'] = 'Non sei autorizzato a rilasciare certificati che usano questo modello o non sei autorizzato a gestire questo modello.';
$string['leftmargin'] = 'Margine sinistro';
$string['leftmargin_help'] = 'Il margine sinistro in mm del certificato PDF';
$string['linkedinorganizationid'] = 'ID Linkedin dell\'organizzazione';
$string['linkedinorganizationid_desc'] = 'ID Linkedin dell\'organizzazione che rilascia i certificati.

Dove trovare l\'ID Linkedin dell\'organizzazione?
1. Effettuare il log in su LinkedId come amministratore della pagina della propria organizzazione
2. Controllare l\'URL utilizzata per effettuare l\'accesso come amministratore. (L\'URL dovrebbe essere nella forma "https://linkedin.com/company/xxxxxxx/admin")
3. L\'Id della organizzazione è la sequenza di sette numeri presente nell\'URL (Visualizzato come "xxxxxxx" al passo precedente)';
$string['manageelementplugins'] = 'Gestione plugin elementi del certificato';
$string['managetemplates'] = 'Gestione modelli dei certificati';
$string['messageprovider:certificateissued'] = 'Certificati ricevuti';
$string['milimeter'] = 'mm';
$string['mycertificates'] = 'I miei certificati';
$string['mycertificatesdescription'] = 'Questi sono i certificati che ti sono stati rilasciati tramite email o scaricamento manuale.';
$string['name'] = 'Nome completo';
$string['nametoolong'] = 'Il nome eccede la lunghezza massima consentita';
$string['never'] = 'Mai';
$string['noimage'] = 'Nessuna immagine';
$string['noissueswerecreated'] = 'Nessun certificato rilasciato';
$string['nopermissionform'] = 'Non sei autorizzato ad accedere a questa scheda.';
$string['notificationmsgcertificateissued'] = 'Gentile {$a->fullname},<br /><br />il tuo certificato è ora disponibile. Lo puoi visualizzare tramite il collegamento sottostante: <a href="{$a->url}">I miei certificati</a>';
$string['notificationsubjectcertificateissued'] = 'Il tuo certificato è ora disponibile';
$string['notverified'] = 'Non verificato';
$string['numberofpages'] = 'Numero di pagine';
$string['oneissuewascreated'] = 'E\' stato effettuato un rilascio';
$string['page'] = 'Pagina {$a}';
$string['pageheight'] = 'Altezza pagina';
$string['pageheight_help'] = 'L\'altezza del certificato PDF, in mm. Come riferimento, un foglio in formato A4 misura in altezza 297mm, mentre un foglio in formato letter misura 279mm.';
$string['pagewidth'] = 'Larghezza pagina';
$string['pagewidth_help'] = 'La larghezza del certificato PDF, in mm. Come riferimento, un foglio in formato A4 misura in larghezza 210mm, mentre un foglio in formato letter misura 216mm.';
$string['pluginname'] = 'Gestione certificati';
$string['posx'] = 'Posizione X';
$string['posx_help'] = 'La posizione in mm lungo l\'asse X dove apparirà l\'elemento rispetto all\'angolo superiore sinistro.';
$string['posy'] = 'Posizione Y';
$string['posy_help'] = 'La posizione in mm lungo l\'asse Y dove apparirà l\'elemento rispetto all\'angolo superiore sinistro.';
$string['privacy:metadata:tool_certificate:issues'] = 'Elenco dei certificati rilasciati';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Codice del certificato';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Il lasso di tempo trascorso il quale il certificato scadrà. Impostare a 0 se il certificato non deve scadere.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'ID del certifcato';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Orario di emissione del certificato';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID dell\'utente al quale è stato rilasciato il certificato';
$string['reg_wpcertificates'] = 'Numero d certificati ({$a})';
$string['reg_wpcertificatesissues'] = 'Numero di certificati rilasciati ({$a})';
$string['regenerate'] = 'Rilascia di nuovo';
$string['regeneratefileconfirm'] = 'Sei sicuro di rilasciare nuovamente il certificato all\'utente?';
$string['regenerateissuefile'] = 'Rigenera il file del rilascio';
$string['revoke'] = 'Revoca';
$string['revokecertificateconfirm'] = 'Sei sicuro di revocare il certificato rilasciato all\'utente?';
$string['rightmargin'] = 'Margine destro';
$string['rightmargin_help'] = 'Il margine destro in mm del certificato PDF';
$string['selectdate'] = 'Seleziona la data';
$string['selectuserstoissuecertificatefor'] = 'Seleziona gli utenti al quale rilasciare il certificato';
$string['shared'] = 'Condiviso';
$string['shareonlinkedin'] = 'Condividi su LinkedIn';
$string['show_link_to_certificate_page'] = 'Visualizza il collegamento alla pagina del certificato';
$string['show_link_to_verification_page'] = 'Visualizza il collegamento alla pagina di verifica';
$string['show_shareonlinkedin'] = 'Visualizza "Convididi su LinkedIn"';
$string['show_shareonlinkedin_desc'] = 'Consente di visualizzare il pulsante "Convididi su LinkedIn" sulla pagina dei propri certificati. Il collegamento diretto al PDF del certificato è più visivo ma può visualizzare errori se i certificati sono scaduti.';
$string['status'] = 'Stato';
$string['subplugintype_certificateelement'] = 'Plugin elemento del certificato';
$string['subplugintype_certificateelement_plural'] = 'Plugin elementi dei certificati';
$string['template'] = 'Modello';
$string['templatepermission'] = 'Autorizzazione ad accedere al modello';
$string['templatepermissionany'] = 'Non verificare';
$string['templatepermissionyes'] = 'Verifica l\'autorizzazione dell\'utente corrente';
$string['timecreated'] = 'Data di creazione';
$string['uploadimage'] = 'Caricamento immagine';
$string['valid'] = 'Valido';
$string['validcertificate'] = 'Il certificato è valido';
$string['verified'] = 'Verificato';
$string['verify'] = 'Verifica';
$string['verifycertificates'] = 'Verifica certificati';
$string['verifynotallowed'] = 'Non sei autorizzato a verificare certificati.';
$string['viewcertificate'] = 'Visualizza certificato';
